#include <iostream>
#include <string>
#include <vector>
using namespace std;

int main()
{
string ide, gas;
cin>>ide>>gas;
for(int i = 0; i < ide.size(); i++){
    if(ide[i] == 'a'){
        cout<<"*";
    }else{
        cout<<ide[i];
    }
}
return 0;
}